@mixin placeholder() {
	&::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		@content;
	}
	&::-moz-placeholder {
		/* Firefox 19+ */
		@content;
	}
	&:-ms-input-placeholder {
		/* IE 10+ */
		@content;
	}
	&:-moz-placeholder {
		/* Firefox 18- */
		@content;
	}
}

@mixin cleanUL($direction: row) {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: $direction;
}

@mixin backgroundgFullCover($color: $color-light-grey, $position: center) {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: $position;
	background-color: $color;
}
